<template>
  <div class="list">
    <slot></slot>
  </div>
</template>

<script lang="ts">
import { Vue } from "vue-class-component";

export default class NavigationList extends Vue {}
</script>

<style scoped lang="scss">
.list {
  display: block;
}
</style>
